@keyframes rwdcur179704 {
0%,49.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAArklEQVRYhe2UQQ7DIAwEF6svscRb/GbegsRX6AUjEtGmh9pcPJcoEmIWLwkAdByExvNYCAKA1tqxEDqBYyFmgForSinuIUjlivckaH3JObuHmAFUDvjWQTu54jGJSwWr3KuO1yc5M9/XdgDJJIDKRURPrPxdeGdWICIAkJjZ/xKq3Fq2I2Hfbdcqxl0wC0eWm//CN3kf98C0InpasP6kLHg61foVHK0qCIIgCMx4A9HsSUOZ1rmXAAAAAElFTkSuQmCC) 0 0, auto;}
50%,99.9% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAr0lEQVRYhe2UUQoDIQxEZ0NPIniWPbNnEXKV9KNmV6WtP2vykwciijCTDBEABI5Q291MEACUUtxMaAfcTFwGcs5gZnMTpOKKdSeoP9RazU1cBlQcsI2DvokrFp0YIujFreJ4/RI/z3N+KwCOpw0MU5BSGuJogv3agjCz4G6zMPN8tw0CPpVjY4VLA5P4oVFYTYFL5co/cWmf0daIaPVgmorHWVXV5+8aVRAEQRBs4w0HME3gq318yQAAAABJRU5ErkJggg==) 0 0, auto;}
}
div.testarea{
animation:rwdcur179704 0.33333333333333s linear infinite forwards;
}
